<footer class="bg-gray-800 text-gray-200 py-12 px-4">
  <div class="max-w-7xl mx-auto">
    <div class="container flex flex-wrap justify-between md:items-baseline">
      <div class="copyright-container my-8 md:my-4">
        <p class="small copyright">&copy; <%= Time.now.year %></p>
        <ul>
          <li><%= link_to "Terms of Service", terms_of_service_path %></li>
          <li><%= link_to "Privacy Policy", privacy_policy_path %></li>
          <li><%= link_to "Contact", contact_path %></li>
        </ul>
      </div>
    </div>
  </div>
</footer>
